Bug 990804 - abc
abc
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
6.6
parisc11 Linux
unspecified Severity high
: rc
: ---
Assigned To: Rich Megginson
Sankar Ramalingam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 23:40 EDT by swati.sen12
Modified: 2013-08-08 16:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-08 16:50:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description swati.sen12 2013-07-31 23:40:22 EDT
Description of problem:abc


Version-Release number of selected component (if applicable):abc


How reproducible:abc


Steps to Reproduce:
1.abc
2.abc
3.

Actual results:abc


Expected results:abc


Additional info:abc
Comment 2 swati.sen12 2013-08-01 00:08:45 EDT
binds to IPv4
Comment 3 Rich Megginson 2013-08-01 09:55:56 EDT
Please provide the correct information for this bz: Product, Component, the problem, steps to reproduce, OS, arch, etc.

Otherwise, this bz will be CLOSED NOTABUG

Note You need to log in before you can comment on or make changes to this bug.